<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Указатели гостевой Head First</title>
	</head>
	<body>
		<h1>Указатели</h1>

		<p>Держитесь трассы 305 S для выхода из Webville - проедьте 0,4 мили
		</p>

		<p>Продолжайте двигаться по 305 - проедьте 12 миль
		</p>

		<p>Поверните направо на улицу Структуру - проедьте 0,6 миль
		</p>

		<p>Поверните направо в самом начале улицы Структуры
		</p>

		<p>Вновь поверните направо на улицу Структуры - проедьте 0,7 миль
		</p>

		<p>Продолжайте двигаться по улице Структуры - проедьте еще 0,2 мили
		</p>

		<p>Поверните направо на площадь Презентации
		</p>
	
		<a href="../lounge.html">Назад в гостевую</a>
	</body>
</html>
